<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html;charset=windows-1252">
<TITLE>MacroFab - 6Layer 1oz STD</TITLE>
</HEAD>
<BODY LANG="ca-EN" DIR="LTR">
<P>This is a simple template with all fab rules and stackup already setup
see <A HREF="https://macrofab.com/knowledgebase/pcb-specifications-and-drc/">the knowledge base</A> for more info </P>
</BODY>
</HTML>
